.aril {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #0B5872;
	text-decoration: none;
}
a.aril:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0B5872;
	text-decoration: none;
}
a.aril:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0B5872;
}
a.aril:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #139CCA;
	text-decoration: none;
}
a.active:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0B5872;
}
.from {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #1387B8;
	text-decoration: none;
	background-image: url(images/index_01_11.jpg);
	height: 14px;
	width: 134px;
}
.text10px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 22px;
	font-weight: normal;
	color: #333333;
}
.text12px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.ding {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #3C8BA8;
	font-weight: bold;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}

.img1 img{width:40px;height:55px;}